oro:
    entity:
        entity_field_fallback_value:
            invalid: "The selected value is not valid."
            invalid_with_hint: 'The value is not valid. Acceptable values: %values%.'
            not_null: 'The value should not be null.'
